a {
    text-decoration: none;
    color: #000;
}

a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.aui-footer {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	justify-content:center;
    padding-top:3vw;
    background: #fff;
	border-top:0.2vw solid #ddd;
	border-bottom:0.1vw solid #eee;
	position:fixed;
	bottom:0; 
	z-index:1000;
}
.aui-tabBar-item-active .aui-tabBar-item-text {
    color: #4c87ff;
}

